uuid: 6e0e14d8-dc29-4d65-9f7f-5f510d33ce93
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.geofield_projet.field_carte
    - field.field.paragraph.geofield_projet.field_libele
    - field.field.paragraph.geofield_projet.field_principal
    - paragraphs.paragraphs_type.geofield_projet
  module:
    - leaflet
id: paragraph.geofield_projet.default
targetEntityType: paragraph
bundle: geofield_projet
mode: default
content:
  field_carte:
    type: leaflet_formatter_default
    label: hidden
    settings:
      multiple_map: false
      leaflet_map: 'OSM Mapnik'
      height: 400
      height_unit: px
      hide_empty_map: false
      disable_wheel: false
      gesture_handling: false
      fitbounds_options: '{"padding":[0,0]}'
      reset_map:
        control: false
        options: '{"position": "topleft", "title": "Reset View"}'
      map_scale:
        control: false
        options: '{"position":"bottomright","maxWidth":100,"metric":true,"imperial":false,"updateWhenIdle":false}'
      locate:
        control: false
        options: '{"position": "topright", "setView": "untilPanOrZoom", "returnToPrevBounds":true, "keepCurrentZoomLevel": true, "strings": {"title": "Locate my position"}}'
        automatic: false
      leaflet_tooltip:
        value: ''
        options: '{"permanent":false,"direction":"center"}'
      popup: false
      popup_content: ''
      leaflet_popup:
        control: ''
        content: ''
        options: '{"maxWidth":"300","minWidth":"50", "autoPan": true}'
        value: ''
        view_mode: full
      map_position:
        force: false
        center:
          lat: 0.0
          lon: 0.0
        zoomControlPosition: topleft
        zoom: 5
        minZoom: 1
        maxZoom: 18
        zoomFiner: 0
      weight: '0'
      icon:
        iconType: marker
        iconUrl: ''
        shadowUrl: ''
        className: ''
        iconSize:
          x: null
          'y': null
        iconAnchor:
          x: null
          'y': null
        shadowSize:
          x: null
          'y': null
        shadowAnchor:
          x: null
          'y': null
        popupAnchor:
          x: null
          'y': null
        html: '<div></div>'
        html_class: leaflet-map-divicon
        circle_marker_options: '{"radius": 100, "color": "red", "fillColor": "#f03", "fillOpacity": 0.5}'
      leaflet_markercluster:
        control: false
        options: '{"spiderfyOnMaxZoom":true,"showCoverageOnHover":true,"removeOutsideVisibleBounds": false}'
        excluded: ''
        include_path: false
      fullscreen:
        control: false
        options: '{"position":"topleft","pseudoFullscreen":false}'
      path: '{"color":"#3388ff","opacity":"1.0","stroke":true,"weight":3,"fill":"depends","fillColor":"*","fillOpacity":"0.2","radius":"6"}'
      feature_properties:
        values: ''
      geocoder:
        control: false
        settings:
          autocomplete:
            placeholder: 'Search Address'
            title: 'Search an Address on the Map'
          position: topright
          input_size: 20
          providers: {  }
          min_terms: 4
          delay: 800
          zoom: 16
          popup: false
          options: ''
      map_lazy_load:
        lazy_load: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_libele:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  field_principal: true
  search_api_excerpt: true
